Clipper stopped working

Greetings,
After weeks of perfect use, suddenly my clipper brings out a box stating: "permission needed. starting".

What am I suppose to do?I can no longer clip.

ubuntu 21.04
vivaldi browser

2 Likes

Search the forum? :slight_smile:

You'll also need to be using a Joplin version of 2.1.x.

Same issue here, both extension for Chrome and Firefox stopped working (Linux Mint)

Are you using Joplin 2.1.7?